﻿
.pnlSearch {
	width: 100%;
	height: 62px;
	padding-top: 1em;
	background-image: url('//www.ecfa.church/img/CE_Search/Search_Blue_Bar.jpg');
}

.divSearch {
	margin: 0 auto;
	width: 500px;
}

.promptSearch {
	color: white;
	font-size: 1.3em;
}

.txtSearch {
	Width: 260px;
	font-size: 1.3em;
}

.imgSearch {
	margin-left: 0;
	vertical-align: bottom;
}

